Bug 340691 - multiarch conflicts in atlascpp
multiarch conflicts in atlascpp
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: atlascpp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Wart
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:31 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-17 00:31:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:31:51 EDT
atlascpp (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/doc/atlascpp-devel-0.6.0/html/_anonymous_8h-source.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/_base_object_8h-source.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/_bridge_8h-source.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/_decoder_8h-source.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/_decoder_base_8h-source.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/_dispatcher_8h-source.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/_element_8h-source.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/_encoder_8h-source.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/_encoder_base_8h-source.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/_entity_8h-source.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/_f_encoder_8h-source.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/_formatter_8h-source.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/_generic_8h-source.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/_m_encoder_8h-source.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/_operation_8h-source.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/_queued_decoder_8h-source.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/_root_8h-source.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/_root_entity_8h-source.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/_root_operation_8h-source.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/_utility_8h.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_bridge-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_bridge.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_codec-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_codec.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_encoder_base-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_encoder_base.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_exception.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_filter.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_formatter-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_formatter.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_funky_1_1_enc_list-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_funky_1_1_enc_list.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_funky_1_1_enc_map-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_funky_1_1_enc_map.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_funky_1_1_enc_map_value-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_funky_1_1_enc_map_value.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_funky_1_1_funky_encoder-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_funky_1_1_funky_encoder.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_funky_1_1_tokens.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_message_1_1_decoder_base-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_message_1_1_decoder_base.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_message_1_1_element-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_message_1_1_element.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_message_1_1_encoder-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_message_1_1_encoder.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_message_1_1_layer-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_message_1_1_layer.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_message_1_1_queued_decoder-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_message_1_1_queued_decoder.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_negotiate.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_net_1_1_negotiate_helper.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_net_1_1_stream_accept.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_net_1_1_stream_connect.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_base_object_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_base_object_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_base_object_data_1_1iterator-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_base_object_data_1_1iterator.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_dispatcher-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_dispatcher.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_entity_1_1_account_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_entity_1_1_account_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_entity_1_1_admin_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_entity_1_1_admin_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_entity_1_1_admin_entity_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_entity_1_1_admin_entity_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_entity_1_1_anonymous_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_entity_1_1_anonymous_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_entity_1_1_game_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_entity_1_1_game_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_entity_1_1_game_entity_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_entity_1_1_game_entity_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_entity_1_1_player_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_entity_1_1_player_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_entity_1_1_root_entity_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_entity_1_1_root_entity_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_no_such_attr_exception-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_no_such_attr_exception.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_objects_decoder-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_objects_decoder.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_objects_encoder-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_objects_encoder.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_action_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_action_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_affect_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_affect_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_appearance_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_appearance_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_combine_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_combine_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_communicate_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_communicate_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_create_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_create_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_delete_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_delete_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_disappearance_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_disappearance_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_divide_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_divide_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_error_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_error_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_feel_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_feel_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_generic_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_generic_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_get_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_get_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_imaginary_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_imaginary_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_info_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_info_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_listen_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_listen_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_login_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_login_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_logout_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_logout_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_look_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_look_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_move_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_move_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_perceive_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_perceive_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_perception_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_perception_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_root_operation_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_root_operation_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_set_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_set_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_sight_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_sight_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_smell_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_smell_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_sniff_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_sniff_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_sound_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_sound_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_talk_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_talk_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_touch_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_touch_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_use_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_use_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_wield_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_operation_1_1_wield_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_root_data-members.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/class_atlas_1_1_objects_1_1_root_data.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_0x62.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_0x63.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_0x64.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_0x65.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_0x66.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_0x67.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_0x68.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_0x69.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_0x6c.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_0x6d.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_0x6e.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_0x6f.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_0x70.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_0x71.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_0x72.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_0x73.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_0x74.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_0x75.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_0x77.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_0x7e.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_func.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_func_0x62.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_func_0x63.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_func_0x64.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_func_0x65.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_func_0x66.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_func_0x67.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_func_0x68.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_func_0x69.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_func_0x6c.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_func_0x6d.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_func_0x6f.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_func_0x70.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_func_0x71.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_func_0x72.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_func_0x73.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_func_0x74.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_func_0x75.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_func_0x77.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_func_0x7e.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/functions_vars.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/namespace_atlas.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/namespace_atlas_1_1_net.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/doc/atlascpp-devel-0.6.0/html/namespace_atlas_1_1_objects.html from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/man/man3/Atlas_Message_Element.3.gz from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/man/man3/Atlas_Objects_BaseObjectData.3.gz from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/man/man3/Atlas_Objects_BaseObjectData_iterator.3.gz from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/man/man3/Atlas_Objects_Entity_AccountData.3.gz from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/man/man3/Atlas_Objects_Entity_RootEntityData.3.gz from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/man/man3/Atlas_Objects_Operation_RootOperationData.3.gz from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8
  file /usr/share/man/man3/Atlas_Objects_RootData.3.gz from install of atlascpp-devel-0.6.0-4.fc8 conflicts with file from package atlascpp-devel-0.6.0-4.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Wart 2007-12-17 00:31:04 EST
Thanks to an doxygen update, this has now been fixed in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.